<%- include('partials/header', {title: 'Informace o tomto měsíci'}) %>

<div class="row mb-3">
    <div class="col-6">
        <div class="card text-center">
            <div class="card-body">
                <h5 class="card-title">Příjmy měsíce</h5>
                <p class="card-text">645 340,00 Kč</p>
            </div>
        </div>
    </div>
    <div class="col-6">
        <div class="card text-center">
            <div class="card-body">
                <h5 class="card-title">Výdaje měsíce</h5>
                <p class="card-text">9 973,40 Kč</p>
            </div>
        </div>
    </div>
</div>

<div class="row">
    <div class="col">
        <div class="card">
            <div class="card-body">
                <h5 class="card-title">Pohyby tohoto měsíce</h5>
                <table id="datatable" class="table table-borderless table-hover table-special">
                    <thead>
                        <tr>
                            <th scope="col">Datum</th>
                            <th scope="col">O co jde</th>
                            <th scope="col">Částka</th>
                            <th scope="col">Detail</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <td>15. 5. 2019</td>
                            <td><strong>Tuna limitek z Albertu</strong></td>
                            <td>
                                <span class="text-danger">-983,40 Kč</span>
                            </td>
                            <td>
                                <a href="#" class="btn btn-sm btn-outline-primary">Detail</a>
                                <a href="#" class="btn btn-sm btn-outline-danger">Smazat</a>
                            </td>
                        </tr>
                        <tr>
                            <td>11. 5. 2019</td>
                            <td><strong>Novej mobil</strong></td>
                            <td>
                                <span class="text-danger">-8 990,00 Kč</span>
                            </td>
                            <td>
                                <a href="#" class="btn btn-sm btn-outline-primary">Detail</a>
                                <a href="#" class="btn btn-sm btn-outline-danger">Smazat</a>
                            </td>
                        </tr>
                        <tr>
                            <td>8. 4. 2019</td>
                            <td><strong>Výplata z Malinové</strong></td>
                            <td>
                                <span class="text-success">645 340,00 Kč</span>
                            </td>
                            <td>
                                <a href="#" class="btn btn-sm btn-outline-primary">Detail</a>
                                <a href="#" class="btn btn-sm btn-outline-danger">Smazat</a>
                            </td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
    </div>
</div>

<%- include('partials/footer') %>
<script>
    $(document).ready( function () {
        $('#datatable').DataTable();
    });
</script>
<%- include('partials/file-end') %>